@charset "UTF-8";

/* ↓PC（横幅640px超）の場合 */
html {
    /* 1rem = 1pxと定義 */
    font-size: 1px;
}

/* ↓スマホ（横幅640px以上）の場合 */


@media screen and (max-width: 640px) {
    html {
        font-size: .75px;
    }

}

body {
    font-size: 16rem;
    color: #000000;
    font-family: "Noto Sans JP";
    font-feature-settings: 'palt' on;
    min-width: 375px;
    position: relative;
    margin: 0 auto;
    background: #FEFEFE;
}
.wrap {
    overflow: hidden;
    position: relative;
}
/* 
.wrap:after {
    content: "";
    position: fixed;
    aspect-ratio: 531 / 3052;
    right: -72px;
    background-image: url(../img/frame_right.png);
    background-size: cover;
    max-width: 265px;
    width: 100%;
    top: 0;
    z-index: 1;
} */

.maru {
    font-family: "Zen Maru Gothic", serif;
}


@media screen and (max-width:670px) {
    .wrap {
    }
    
}



.inner {
    padding: 0 10px;
    margin: 0 auto;
    position: relative;
}


/*bits
================================================*/
@media screen and (min-width:1000px) {}

.pc_none {
    display: none !important;
}

.sp_none {
    display: block !important;
}

@media screen and (max-width:670px) {
    .pc_none {
        display: block !important;
    }

    .sp_none {
        display: none !important;
    }
}


/* グローバルまたは共通スタイルとして定義 */
:root {
    /* Desktop SVGs */
    --tooth-svg-downward: url('data:image/svg+xml;utf8,<svg width="30" height="15" viewBox="0 0 30 15" xmlns="http://www.w3.org/2000/svg"><polygon points="0,0 15,15 30,0" fill="white"/></svg>');
    --tooth-svg-upward: url('data:image/svg+xml;utf8,<svg width="30" height="15" viewBox="0 0 30 15" xmlns="http://www.w3.org/2000/svg"><polygon points="0,15 15,0 30,15" fill="white"/></svg>');

    /* Mobile SVGs */
    --tooth-svg-downward-mobile: url('data:image/svg+xml;utf8,<svg width="22" height="11" viewBox="0 0 22 11" xmlns="http://www.w3.org/2000/svg"><polygon points="0,0 11,11 22,0" fill="white"/></svg>');
    --tooth-svg-upward-mobile: url('data:image/svg+xml;utf8,<svg width="22" height="11" viewBox="0 0 22 11" xmlns="http://www.w3.org/2000/svg"><polygon points="0,11 11,0 22,11" fill="white"/></svg>');

    /* font family */
    --main-font: "Zen Kaku Gothic New", sans-serif;
}

/*fv
================================================*/


#fv {
    z-index: 10;
    position: relative;
}

#fv h1 img {
    width: 100%;
    height: auto;
}

/* @media screen and (max-width:670px) {
} */



/*about
================================================*/

.about {
    position: relative;
    z-index: 1;
    padding: 50px 20px 10px;
    background: linear-gradient(180deg,rgba(255, 189, 121, 1) 0%, rgba(255, 248, 191, 1) 100%);
    font-family: var(--main-font);
}

.about img {
    width: 100%;
    height: auto;
}

.about>.inner {
    max-width: 840px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.about .txt {
    font-size: 20px;
    font-weight: 700;
    line-height: 2;
    color:#252525;
    text-align: center;
    letter-spacing: .02em;
}


@media screen and (max-width:670px) {

    .about .txt {
        font-size: 18px;
        text-align: center;
        line-height: 1.8;
    }

    .about>.inner {
        padding: 0;
    }

}


/*parts
================================================*/

.btn {
    max-width: 350px;
}

.btn a {
    display: block;
    width: 100%;
    position: relative;
    filter: drop-shadow(0 5px 0 rgba(255,255,255,1));
    transition: all .4s;
}

.btn_fan a {
    filter: drop-shadow(0 8px 0 rgba(255,255,255,1));
}

.btn_line a {
    filter: drop-shadow(0 5px 0 rgba(165,121,54,.6));
}

.btn a:hover {
    filter: drop-shadow(0 0 0 rgba(255,255,255,1));
}

.btn_line a:hover {
    filter: drop-shadow(0 0 0 rgba(165,121,54,.6));
}

.btn img {
    width: 100%;
}


.btn_entry {
    margin: auto;
}

.btn_fan {
    margin: 30px auto 0;
    position: relative;
    z-index: 2;
}

.btn_line {
    margin: 50px auto 0;
    position: relative;
    z-index: 2;
}


.btns {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 660px;
    margin: 40px auto 0;
    gap: 20px;
}

.btns>li {
    display: flex;
    flex-direction: column;
    width: calc((100% - 20px) / 2);
    max-width: 320px;
}

.btns>li a {
    filter: drop-shadow(6px 6px 0 rgba(0,0,0,0.1));
}

@media screen and (max-width:1110px) {

    .btn {
        max-width: 350px;
    }

    .btns {
        flex-direction: column;
        gap: 10px;
        margin-top: 50px;
    }

    .btns>li {
        width: 100%;
        max-width: 360px;
    }

    .btn_entry {
        max-width: 350px;
    }

    .btn_fan {
        max-width: 350px;
    }
}


/*course
================================================*/

#course {
    position: relative;
    background: linear-gradient(180deg,rgba(255, 112, 78, 1) 0%, rgba(255, 245, 192, 1) 100%);
    padding: 11% 0 50px;
    z-index: 5;
}

#course .frame_right {
    position: absolute;
    z-index: 2;
    width: 265px;
    right: -72px;
    bottom: 270px;
}

#course .frame_left {
    position: absolute;
    z-index: 2;
    width: 265px;
    left: -72px;
    bottom: 270px;
    transform: scale(-1,1);
}

#course::before {
    content: "";
    position: absolute;
    aspect-ratio: 2560 / 170;
    background-size: cover;
    background-image: url(../img/section_bottom.png);
    top: -1px;
    left: 0;
    z-index: 1;
    width: 100%;
}

#course .inner {
    max-width: 760px;
    margin: 0 auto;
    position: relative;
    z-index: 3;
}

.fig_course01 {
    position: absolute;
    max-width: 127px;
    top: 500px;
    left: -143px;
}

.fig_course02 {
    position: absolute;
    max-width: 125px;
    top: 146px;
    right: -160px;
}


#course img {
    max-width: 100%;
    height: auto;
}

#course ul {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

#course li {
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
    justify-content: center;
}

#course li:nth-of-type(2n) {
    flex-direction: row-reverse;
}

#course figure {
    max-width: 320px;
}


.course-contents {
    display: flex;
    flex-direction: column;
    gap: 20px;
    background-color: #fff;
    padding: 20px 20px 28px;
    flex: 1;
    border-radius: 30px;
    font-family: var(--main-font);
    min-width: 410px;
    max-width: 500px;
}

.course-contents h3 {
    font-size: 28px;
    color: #EA5532;
    font-weight: 700;
    line-height: 1.2;
    padding-bottom: 20px;
    border-bottom: 1px solid #FFBD79;
}

.course-contents h3 span {
    color: #4B535A;
}



.course-contents p {
    font-size: 16px;
    line-height: 1.6;
    font-weight: 700;
    letter-spacing: .03em;
    color: #4B535A;
    padding: 0 10px;
}



@media screen and (max-width:1024px) {
}



@media screen and (max-width:670px) {
    #course {
        background: linear-gradient(180deg,rgba(255, 112, 78, 1) 0%, rgba(255, 245, 192, 1) 100%);
        padding: 50% 0 50px;
    }

    .fig_course {
        position: absolute;
        top: 0;
        z-index: 1;
        width: 124vw;
        left: 50%;
        transform: translateX(-50%);
    }

    #course::before {
        aspect-ratio: 786 / 170;
        background-image: url(../img/section_bottom_s.png);
    }


    #course .inner {
        max-width: 760px;
        margin: 0 auto;
        position: relative;
    }

    #course img {
        max-width: 100%;
        height: auto;
    }

    #course figure {
        max-width: 100%;
    }

    #course li {
        flex-direction: column;
        gap: 4px;
        max-width: 400px;
        margin:  0 auto;
    }

    #course li:nth-of-type(2n) {
        flex-direction: column;
    }

    .course-contents {
        padding: 20px 10px;
        min-width: auto;
    }

    .course-contents h3 {
        font-size: 24px;
        padding: 0 10px 20px;
    }

    .course-contents h3 span {
        color: #4B535A;
    }



    .course-contents p {
        font-size: 16px;
        line-height: 1.6;
        font-weight: 700;
        letter-spacing: .03em;
        color: #4B535A;
        padding: 0 12px;
    }
}


/*more
================================================*/

#more {
    position: relative;
    z-index: 6;
    background: linear-gradient(180deg,rgba(255, 189, 121, 1) 0%, rgba(255, 245, 192, 1) 100%);
    padding: 4.5% 0 80px;
}

#more .frame_right {
    position: absolute;
    z-index: 2;
    width: 265px;
    right: -72px;
    top: -310px;
}

#more .frame_left {
    position: absolute;
    z-index: 2;
    width: 265px;
    left: -72px;
    top: -310px;
    transform: scale(-1,1);
}

#more .frame_right img,
#more .frame_left img {
    width: 100%;
    height: auto;
}


#more::before {
    content: "";
    position: absolute;
    aspect-ratio: 2560 / 170;
    background-size: cover;
    background-image: url(../img/section_bottom.png);
    top: -1px;
    left: 0;
    width: 100%;
    z-index: 2;
}

#more::after {
    content: "";
    position: absolute;
    z-index: 1;
    inset: 0;
    max-width: 800px;
    background-color: rgba(255,253,247,0.8);
    margin: auto;
    
}

#more .inner {
    position: relative;
    z-index: 2;
    max-width: 800px;
    padding: 0 40px;
}

#tit_more {
    max-width: 715px;
    margin: 0 auto 30px;
    position: relative;
    z-index: 1;
}


#tit_more img {
    max-width: 100%;
    height: auto;
}


.more-box {
    padding: 0 10px;
    position: relative;
    z-index: 2;
    font-family: var(--main-font);
}

.more-box p {
    font-size: 22px;
    line-height: 1.5;
    font-weight: 500;
    color: #252525;
}

.more-box h4 {
    text-align: center;
    margin: 25px 0 15px;
}

.more-box h4 img {
    height: 48px;
}


@media screen and (max-width:670px) {
    #more {
        padding: 4.5% 0 80px;
    }

    #more::before {
        aspect-ratio: 786 / 170;
        background-image: url(../img/section_bottom_s.png);
    }

    #more::after {
        background-color: #FFF2E0;
    }
        
    #more .inner {
        padding: 0;
        margin-top: -20%;
    }

    .more-box {
        padding: 0 20px;
    }

    .more-box p {
        font-size: 18px;
    }

    .more-box h4 {
        margin: 50px 0 15px;
    }

    .more-box h4 img {
        height: 42px;
    }

}


#flow {
    background: linear-gradient(180deg,rgba(255, 189, 121, 1) 0%, rgba(255, 245, 192, 1) 100%);
    position: relative;
    z-index: 3;
}

#flow .frame_right {
   position: absolute;
   z-index: 1;
   width: 295px;
   right: -121px;
   top: 50px;
}

#flow .frame_left {
   position: absolute;
   z-index: 1;
   width: 295px;
   left: -121px;
   top: 50px;
   transform: scale(-1,1);
}

#flow .frame_right img,
#flow .frame_left img {
   width: 100%;
   height: auto;
}

#flow .inner {
    max-width: 1060px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    padding: 50px 22px 0;
}

.tit_flow img {
    width: 100%;
}

.tit_txt {
    max-width: 800px;
    margin: 0 auto 50px;
    font-size: 22px;
    line-height: 1.5;
    font-weight: 500;
    color: #252525;
}

.flow_list {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
    position: relative;
    z-index: 1;
    justify-content: center;
}

.flow_list>li {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    width: calc((100% - 15px) / 2);
    padding: 25px 20px;
    position: relative;
    border-radius: 20px;
    border: 4px solid #EA5532;
    min-width: 500px;
}



.flow_list>li h4 {
    position: absolute;
    top: 0;
    left: 20px;
    z-index: 1;
    width: 55px;
}

.flow_list>li h4 img {
    width: 100%;
}


.flow_list ul {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.flow_list ul > li {
    display: flex;
    flex-direction: column;
    
}

.flow_list ul>li:nth-of-type(1) {
    flex: 1;
    padding-top: 60px;
}

.flow_list ul>li:nth-of-type(2) {
    max-width: 200px;
    flex: 1;
}

.flow_list ul>li:nth-of-type(1) p {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.7;
    margin: 0 0 15px;
    color: #252525;
}

.flow_list ul>li:nth-of-type(1) span {
    display: block;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.7;
    color: #252525;
}

.arrow_b {
    width: 24px;
    margin: 0 auto 12px;
    transform: translateX(-12px);
}

.arrow_b img {
    width: 100%;
    height: auto;
}

.img_flow img {
    width: 100%;
    height: auto;
}

.fig_flow {
    display: block;
    max-width: 374px;
    margin: 50px auto 0;
}

.fig_flow img {
    max-width: 100%;
}


@media screen and (max-width:670px) {
        
    #flow {
        background: linear-gradient(180deg,rgba(255, 189, 121, 1) 0%, rgba(255, 245, 192, 1) 100%);
    }

    #flow .inner {
        padding: 50px 20px 0;
    }

    .tit_txt {
        font-size: 18px;
    }

    .flow_list {
        flex-direction: column;
    }

    .flow_list>li {
        width: 100%;
        min-width: auto;
        max-width: 400px;
        margin: auto;
    }

    .flow_list>li h4 {
        left: 30px;
    }

    .flow_list ul {
        flex-direction: column;
    }

    .flow_list ul>li:nth-of-type(1) {
       max-width: 250px;
       margin: auto;
       width: 100%;
    }

    .flow_list ul>li:nth-of-type(2) {
        max-width: 200px;
        margin: auto;
    }

    .flow_list ul>li:nth-of-type(1) p {
        font-size: 18px;
        font-weight: 700;
        line-height: 1.7;
        margin: 0 0 10px;
        color: #252525;
    }

    .flow_list ul>li:nth-of-type(1) span {
        display: block;
        font-size: 16px;
        font-weight: 400;
        line-height: 1.7;
        color: #252525;
    }

    .arrow_b {
        width: 24px;
        margin: 0 auto 10px;
        transform: translateX(0);
    }

    .arrow_b img {
        width: 100%;
        height: auto;
    }

    .img_flow img {
        width: 100%;
        height: auto;
    }

    .fig_flow {
        display: block;
        max-width: 100%;
        margin: -10px auto 0;
        transform: translateY(60px);
    }


}

/*main
================================================*/


#main {
    position: relative;
    z-index: 2;
    background: linear-gradient(180deg,rgba(255, 112, 78, 1) 0%, rgba(255, 245, 192, 1) 100%);
    padding: 11% 0 30px;
}

#main .frame_right {
    position: absolute;
    z-index: 1;
    width: 282px;
    right: -72px;
    top: 190px;
}

#main .frame_left {
    position: absolute;
    z-index: 1;
    width: 282px;
    left: -72px;
    top: 190px;
    transform: scale(-1,1);
}

#main .frame_right img,
#main .frame_left img {
    width: 100%;
    height: auto;
}

#main:before {
    content: "";
    position: absolute;
    aspect-ratio: 2560 / 170;
    background-size: cover;
    background-image: url(../img/section_bottom.png);
    top: -1px;
    left: 0;
    width: 100%;
    z-index: 2;
}

#main .inner {
    max-width: 850px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

#main h2 {
    max-width: 338px;
    margin: 0 auto;
}


#main h2 img {
    width: 100%;
}

#main ol li {
    padding: 20px 40px;
    background: #FFF;
    border-radius: 30px;
    color: #252525;
    font-family: var(--main-font);
}


#main ol li h3 {
    text-align: center;
    font-size: 28px;
    font-weight: 700;
    display: flex;
    line-height: 1;
    gap: 20px;
    align-items: center;
}

#main ol li h3:first-of-type:after {
    content: "2026年9月1日(火)～9月30日(水)";
    display: block;
    margin-left: auto;
    letter-spacing: .03em;
    line-height: 200%;
}

#main ol li h3 + h3 {
    margin-top: 25px;
    padding-top: 25px;
    border-top: 6px dotted #252525;
}

#main ol li h3 span {
    display: block;
    width: 45px;
    aspect-ratio: 1;
    background-color: #EA5532;
    color: #fff;
    font-size: 35px;
    font-weight: 900;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100vmax;
    padding-bottom: 5px;
}

#main ol li p {
    font-size: 20px;
    font-weight: 500;
    line-height: 150%;
    margin-top: 20px;
}

#main ol li p.suppl {
    font-size: 18px;
    margin-top: 10px;
}

#main ol li p.text-left {
    text-align: left;
}

#main ol li h4 {
    font-size: 28px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 35px;
    padding-bottom: 35px;
    border-bottom: 6px dotted #252525;

}

#main ol li h4 span {
    display: block;
    font-size: 20px;
    line-height: 1.2;
    margin-top: 16px;
    font-weight: 700;
}

#main ol li p.note {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

#main ol li p.note span {
    font-size: 28px;
    font-weight: 700;
    line-height: 1;
}

#main ol li p.note strong {
    font-size: 38px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: .05em;
}

#main ol li p.note small {
    font-size: 20px;
}

#terms {
    margin-bottom: 40px;
}


@media screen and (max-width:670px) {

    #main {
        padding: 22% 0 30px;
    }

    #main:before {
        aspect-ratio: 786 / 170;
        background-image: url(../img/section_bottom_s.png);
    }

    #main .inner {
        max-width: 850px;
        margin: 0 auto;
        position: relative;
        z-index: 2;
    }

    #main h2 {
        max-width: 300px;
    }

    #main ol li:last-of-type {
        padding-bottom: 40px;
    }

    #main ol li h3 {
        flex-wrap: wrap;
        font-size: 28px;
        gap: 20px 10px;
        text-align: left;
        line-height: 1.3;
    }

    #main ol li h3 + h3 {
        font-size: 24px;
    }

    #main ol li h3:first-of-type:after {
        margin: 0;
        font-size: 22px;
        line-height: 1.5;
        width: 100%;
    }

    #main ol li h3 span {
        width: 40px;
        padding-bottom: 5px;
    }

    #main ol li p {
        font-size: 18px;
    }

    #main ol li p.suppl {
        font-size: 16px;
    }

    #main ol li h4 {
        font-size: 24px;
        line-height: 1.5;

    }

    #main ol li h4 span {
        line-height: 1.5;
        margin-top: 20px;
    }

    #main ol li p.note {
        display: flex;
        flex-direction: column;
        gap: 20px;
        text-align: center;
    }

    #terms {
        margin-bottom: 20px;
    }
}


/*info
================================================*/

#info {
    position: relative;
    z-index: 1;
    background: linear-gradient(180deg,rgba(255, 189, 121, 1) 0%, rgba(255, 245, 192, 1) 100%);
    padding: 11% 0 100px;
}


#info:before {
    content: "";
    position: absolute;
    aspect-ratio: 2560 / 170;
    background-size: cover;
    background-image: url(../img/section_bottom.png);
    top: -1px;
    left: 0;
    width: 100%;
    z-index: 2;
}

#info .inner {
    max-width: 800px;
    margin: 0 auto;
}

#info h2 {
    max-width: 338px;
    margin: 0 auto;
}

#info h2 img {
    max-width: 100%;
}

#caution ul {
    padding-left: 24px;
}

#caution ul:first-of-type {
    margin: 30px 0;
}


#caution li {
    color: #252525;
    font-size: 18px;
    font-weight: 700;
    line-height: 190%;
    list-style-type: disc;

}

#caution p {
    color: #252525;
    font-size: 18px;
    font-weight: 700;
    line-height: 190%;
}


#contact {
    margin-top: 80px;
    color: #252525;
}

#contact h3 {
    font-weight: 900;
    font-size: 40px;
    line-height: 1;
    margin-bottom: 30px;
    text-align: center;
}

#contact p {
    text-align: center;
    font-size: 25px;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: .05em;
}

#contact p a:hover {
    opacity: .8;
}

@media screen and (max-width:670px) {
    #info {
        padding: 26% 0 70px;
    }

    #info:before {
        aspect-ratio: 786 / 170;
        background-image: url(../img/section_bottom_s.png);
    }

    #info .inner {
        padding: 0 20px;
    }

    #info h2 {
        max-width: 300px;
    }


    #caution ul {
        padding-left: 16px;
    }

    #caution li {
        font-size: 16px;

    }

    #caution p {
        font-size: 16px;
    }

    #contact h3 {
        font-size: 28px;
    }

    #contact p {
        font-size: 16px;
    }

}

/*footer
================================================*/
#footer {
    padding: 40px 10px;
    background: #fff;
    font-family: "Noto Sans JP", sans-serif;
}

#footer .inner {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    color: #252525;
}

#footer ul {
    margin: 0 auto 0px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    column-gap: 40px;
}

#footer ul li {
    display: flex;
    flex-direction: column;
    margin: 0 0 16px;
}

#footer li img {
    height: 121px;
    width: auto;
}

#footer div {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 16px 0;
    margin: 0 0 16px;
}

#footer div p:nth-of-type(1) {
    margin: 0 0 16px;
    font-size: 14px;
}

#footer div p:nth-of-type(2) {
    font-size: 12px;
    line-height: 1.2;
}

#footer .inner>p {
    font-size: 12px;
}

@media screen and (max-width:670px) {
    #footer {
        padding: 30px 15px;
    }
    #footer li img {
        height: 102px;
    }
    #footer div {
        padding: 12px 0;
        margin-bottom: 12px;
    }
    #footer div p:nth-of-type(1) {
        font-size: 12px;
    }

    #footer div p:nth-of-type(2) {
        font-size: 14px;
        line-height: 1.66;
    }
    
}


/*
@media screen and (max-width:670px) {
  dl {
    display: flex;
    flex-wrap: wrap;
  }
  dt,
  dd {
    display: flex;
    flex-direction: column;
  }
}
*/


@media screen and (max-width:1160px) {
    .frame_right,
    .frame_left {
        display: none!important;
    }
}